Tritanium Scripts Tritanium Bulletin Board 1.2.3 Unauthorized Access Vulnerability

2003-10-31T00:00:00
ID EDB-ID:23319
Type exploitdb
Reporter Virginity Security
Modified 2003-10-31T00:00:00

Description

Tritanium Scripts Tritanium Bulletin Board 1.2.3 Unauthorized Access Vulnerability. CVE-2003-1162. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/8944/info

It has been reported that Tritanium Bulletin Board may be prone to an access validation error that may allow a remote attacker to to gain unauthorized access to threads. A remote attacker may be able to access sensitive data by modifying the URL and supplying a value for thread_id, forum_id, and sid paremeters.

Successful exploitation of this issue may allow an attacker to gain access to sensitive information that could be used to launch further attacks against a system.

Tritanium Bulletin Board version 1.2.3 has been reported to be prone to this issue, however other versions may be affected as well.

http://www.example.com/[path]/index.php?faction=reply&thread_id=[ID OF THE THREAD TO READ]&forum_id=[ID OF FORUM]&sid=[your sid]